#wrapper #footer ul{list-style:none;padding:0;}
#wrapper #footer ul li{margin:0 auto;padding:0;color:#000;display:inline;}
#ajax_listOfOptions{position:absolute;height:160px;border:1px solid #666;background-color:#FFF;text-align:left;font-size:.9em;z-index:1000; overflow-x: hidden;/*13jan2015*/}
#ajax_listOfOptions #rootdiv{overflow:auto;height:160px;padding-top:16px;}
#ajax_listOfOptions #rootdiv div{cursor:pointer;font-size:1.1em;width:500px;}
#ajax_listOfOptions #rootdiv .optionDiv{border-top:1px solid #fff;border-bottom:1px solid #fff;}
#ajax_listOfOptions #rootdiv .optionDivSelected{background-color:#f2dfee;color:#000;border-top:1px solid #A28;border-bottom:1px solid #A28;}
#ajax_listOfOptions_iframe{background-color:#F00;position:absolute;z-index:5;}
img.indicator{clear:both;margin-left:175px;}
#leftcolumn img.indicator{margin-left:0;}
#choose{display:block;color:red;background:#fff;font-weight:bold;font-size:.9em;}
#mbox{background-color:#fff;padding:8px;height:467px;}
#ol{background-image:url(../../img/whatuni/overlay.png);}
#ajax-div{width:300px;margin:111px auto;}
#ajax-div *{clear:both;display:block;margin:5px auto;float:none;text-align:center;}
#ajax-div .button{width:65px;}
.dialog{display:none;}
#mbox span #mbd #linksdiv{padding:0;float:left;width:100%;color:#a28;}
#linksdiv h3,#linksdiv h4{margin:5px 0 5px 0;font-size:1.2em;}
#linksdiv h4{font-size:12px;font-weight:normal;color:#000;}
#mbox span #mbd #linksdiv span.cros{float:right;margin-top:-20px;}
#mbox span #mbd #linksdiv span.avoidmargin{float:right;margin:0;}
#mbox span #mbd #linksdiv span.cros a{background:url(../../img/whatuni/buttons/close.gif) no-repeat top right;padding:2px;float:left;padding:5px 30px 0 0;}
#mbox .but{float:right;}
#mbox #flashbanner{float:left;clear:both;margin:5px 0;height:380px;}
.cont,.cont p{float:left;margin:15px 0;width:460px;}
.cl{margin-bottom:1px;float:left;width:190px;}
.video_popup_icon{width:497px;height:34px;}
.video_popup_icon img{margin:0 4px 4px 0;padding:5px 0 0;float:left;}
#slideshowcontainer{margin:5px 0;margin-top:20px;}
#galleryContainer{border:0 solid #ccc;position:relative;overflow:hidden;padding:1px;width:530px;height:101px;float:left;margin:0 8px;}
#theImages{position:absolute;height:100px;width:100000px;}
#theImages a{float:left;text-decoration:none;color:#000;margin-right:9px;}
#theImages #slideEnd{float:left;}
#contentcolumn #vvideosmall .homevideo #theImages img{cursor:pointer;border:1px solid #a28;width:80px;height:77px;margin:0;}
#theImages .imageCaption{width:80px;margin:0;padding:4px 0;line-height:1em;padding:4px 0;font-size:.9em;}
#slideshowcontainer #arrow_left img,#slideshowcontainer #arrow_right img{border:none;margin:0;cursor:pointer;}
#slideshowcontainer #arrow_left,#slideshowcontainer #arrow_right{float:left;width:20px;}
#theImages img.scrollimg{width:78px;height:75px;border:solid 1px #a28;}
#login_lb,#reg_lb{margin:10px 0 0 20px;width:487px;}
#login_lb h4,#reg_lb h4{font-size:1em;}
#login_lb,#reg_lb,#login_lb label,#reg_lb label,#login_lb .button,.btns{float:left;clear:left;}
#newvenueform label{width:195px;padding:0 10px 0 0;}
#newvenueform label,#newvenueform input,#newvenueform select,#newvenueform h4{margin:5px 0;}
#login_lb input#firstname,#login_lb input#userName,#reg_lb input#emailbp,#reg_lb select{width:250px;}
#newvenueform #login_lb .button,#newvenueform #reg_lb .button{float:right;margin:0 28px 20px 0;}
#reg_lb{margin-top:15px;}
#reg_lb .terms{clear:left;margin:5px 0;}
.terms .checkbox{position:relative;top:5px;margin:0;}
.errormessage{color:#f00;}
#reg_lb span#loadgif{float:right;margin:-32px 27px 0 -21px;}
#newvenueform .button{margin:0 20px 0 0;}
.modalDialog_transparentDivs{filter:alpha(opacity=40);opacity:.4;background-color:#AAA;z-index:1;position:absolute;}
.modalDialog_contentDiv{border:1px solid #a28;padding:10px;z-index:100;position:absolute;background-color:#FFF;}
.modalDialog_contentDiv_shadow{z-index:90;position:absolute;background-color:#555;filter:alpha(opacity=30);opacity:.3;}
.modalDialog_contentDiv a{border:1px solid #a28;text-decoration:none;padding:3px 8px;cursor:default;margin:15px 0 0 10px;}
.forgot_pass p{margin:10px 0;}
.forgot_pass .title{font-size:1.2em;font-weight:bold;}
.forgot_pass .close{clear:both;float:right;}
.forgot_pass input#passwordreq{margin:0;}